final class FastCar extends Vehicle {

    FastCar(){
        super("szybkie auto");
    }

    @Override
    void move() {
        System.out.println("""
                %s, jedzie""".formatted(type));  
    }    
}
